@charset "gb2312";
html,body{padding: 0;margin: 0;}
.newwrap a:link,.newwrap a:visited{color:#333;text-decoration: none;}
.newwrap a:hover,.newwrap a:active{color:#FA8200;text-decoration: none;}
.newwrap ul{list-style: none;padding: 0;margin: 0;}
.newico-list{width:15px;height:13px;margin:6px 8px 0 0;background-position: 0 0;}
.newico-down{width:8px;height:4px;background-position: -40px 0;}
.newwrap{border-top: 3px solid #FA8200;background:#FBFBFB;border-bottom: 1px solid #C7C7C7;/*position: fixed;left:0;top:0;width:100%;*/ min-width: 1000px; z-index: 10000;position: relative;}
.newinner{width:1000px;height:57px;margin:0 auto;position: relative;}
.newnav{font:14px/24px "Microsoft Yahei","Î¢ÈíÑÅºÚ","SimSun","ËÎÌå","Arial Narrow",serif;color:#333;}
.newnav-list{position: absolute;}
.logo{float:left;width:30%;}
.menu{float:right;;width:70%;}
.newnav-list li{float:left;display:block;color:#fff;font-size:16px;font-weight:bold;display: inline;}
.newnav-list li a{float:left;height:24px; padding: 17px 15px 16px;overflow: hidden;}
.newnav-txt{float: left;display: inline;}
.newnav-list .newnav-first a{padding-left: 0;}
.newnav-other{border:1px solid #C7C7C7;border-top:0;display: block;width:998px;position: absolute;right:0;top:58px;display: none;background: #fff;}
.newnav-other li{float: left;display: inline;}
.newnav-other li a{display: block;padding: 13px 15px 12px;}
.newnav-more,.newnav-guide{padding: 0 1px;zoom:1;}
.newnav-list .newnav-guide{margin-right: 15px;display:none;}
.newnav-other .newnav-mlnk{display: none;}

/*dropdown*/

.newnav-show .newnav-more,.newnav-show .newnav-guide{padding:0;border:1px solid #CACACA; border-top:0;border-bottom:2px solid #fff;background: #fff;}
.newnav-show .newnav-other{display: block;}
.newnav-show .newico-list,a:hover .newico-list{ background-position: -20px 0;}
.newnav-show .newico-down{background-position: -40px -10px;}
.newnav-show .newnav-guide a:link,.newnav-show .newnav-guide a:visited{color:#FA8200;}
.newnav-show .newnav-guide a:hover,.newnav-show .newnav-guide a:active{color:#FA8200;}
.newnav-show .newnav-more a:link,.newnav-show .newnav-more a:visited{color:#FA8200;}
.newnav-show .newnav-more a:hover,.newnav-show .newnav-more a:active{color:#FA8200;}

/*fixed*/
.newwrap-fixed .newnav-list li{display: none;}
.newwrap-fixed .newnav-list .newnav-guide,.newwrap-fixed .newnav-list .newnav-first{display: block;}
.newwrap-fixed .newnav-mlnk{display: inline;}
.newwrap-fixed .newnav-slnk{display: none;}

/*login*/
.newuser img{border: 0;}
.outlogin_layerbox_bylx .newuser-tip{width:452px;line-height: 40px !important; font-size: 16px !important;padding: 10px 0 0 25px;position: absolute;background: white;left: 0;right: 25px;overflow: hidden;}
.outlogin_layerbox_bylx .newuser-tip span{color: #a87a2c;}

/*ie6*/
/*html,body{_background-image:url(about:blank);_background-attachment:fixed}
.newwrap{_position:absolute;_top:expression(documentElement.scrollTop);}*/

/*skin*/
.newred{border-top-color:#CC0000;}
.newred a:hover,
.newred a:active,
.newred .newnav-show .newnav-guide a:link,
.newred .newnav-show .newnav-guide a:visited,
.newred .newnav-show .newnav-guide a:hover,
.newred .newnav-show .newnav-guide a:active,
.newred .newnav-show .newnav-more a:link,
.newred .newnav-show .newnav-more a:visited,
.newred .newnav-show .newnav-more a:hover,
.newred .newnav-show .newnav-more a:active,
.newred .TAP14 a:hover{color:#CC0000;}
.newblue{border-top-color:#1f90e0;}
.newblue a:hover,
.newblue a:active,
.newblue .newnav-show .newnav-guide a:link,
.newblue .newnav-show .newnav-guide a:visited,
.newblue .newnav-show .newnav-guide a:hover,
.newblue .newnav-show .newnav-guide a:active,
.newblue .newnav-show .newnav-more a:link,
.newblue .newnav-show .newnav-more a:visited,
.newblue .newnav-show .newnav-more a:hover,
.newblue .newnav-show .newnav-more a:active,
.newblue .TAP14 a:hover{color:#CC0000;}
.newblue .TAP14 .msg-tab li a.cur:link,
.newblue .TAP14 .msg-tab li a.cur:hover,
.newblue .TAP14 .msg-tab li a.cur:visited,
.newblue .TAP14 a.list-link:link, .newblue .TAP14 a.list-link:visited,.newblue .TAP14 a.list-link:hover{color:#cc0000 !important;}
